Subject: [PATCH 0/4] MIB: add struct net to UDP accounting macros

From: Pavel Emelyanov <[email-masked]>
Date: Fri, 04 Jul 2008 15:58:44 +0400

This is the first small set of MIB statistics netnsization. The easiest
case is UDP stats, so I started with this one. If this set is accepted,
I will go on step-by-step with adding struct net to all the other stats' 
accounting macros, then SNMP_XXX ones and finish with a set than will put 
the stats on the struct net and fix appropriate proc files.

Signed-off-by: Pavel Emelyanov <[email-masked]>
Acked-by: Denis V. Lunev <[email-masked]>